## uwsgi-plugin-glusterfs 0.0.3build2

=== debian/changelog ===
uwsgi-plugin-glusterfs (0.0.3build2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Tue, 10 Feb 2026 23:42:57 +0100
